Ticket #18229: out.diff

File out.diff, 2.7 KB (added by anubhav9042, 14 months ago)

Difference in outputs

  • tests/out.txt

    diff --git a/tests/out.txt b/tests/out.txt
    index 69e03fe..39f3d1b 100644
    a b Django Version: 1.8 
    1010Python Executable: C:\Users\Anubhav\DjangoDev\Scripts\python.exe
    1111Python Version: 2.7.3
    1212Python Path: ['C:\\Users\\Anubhav\\django\\tests', 'c:\\users\\anubhav\\django', 'C:\\Users\\Anubhav\\DjangoDev\\Scripts\\python27.zip', 'C:\\Users\\Anubhav\\DjangoDev\\DLLs', 'C:\\Users\\Anubhav\\DjangoDev\\lib', 'C:\\Users\\Anubhav\\DjangoDev\\lib\\plat-win', 'C:\\Users\\Anubhav\\DjangoDev\\lib\\lib-tk', 'C:\\Users\\Anubhav\\DjangoDev\\Scripts', 'C:\\Python27\\Lib', 'C:\\Python27\\DLLs', 'C:\\Python27\\Lib\\lib-tk', 'C:\\Users\\Anubhav\\DjangoDev', 'C:\\Users\\Anubhav\\DjangoDev\\lib\\site-packages', 'C:\\Python27\\lib\\site-packages\\setuptools-3.1-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\pip-1.5.4-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\virtualenv-1.11.4-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\restview-2.0.3-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\flake8-2.1.0-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\mccabe-0.2.1-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\pep8-1.4.6-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\pyflakes-0.7.3-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\selenium-2.41.0-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\django_sphinxdoc-1.3.0-py2.7.egg', 'C:\\Python27\\lib\\site-packages\\django_haystack-2.1.0-py2.7.egg', 'C:\\Python27', 'C:\\Python27\\lib\\site-packages', 'C:\\Python27\\lib\\site-packages\\PIL', 'C:\\Python27\\lib\\site-packages\\win32', 'C:\\Python27\\lib\\site-packages\\win32\\lib', 'C:\\Python27\\lib\\site-packages\\Pythonwin']
    13 Server time: Wed, 18 Jun 2014 01:19:36 -0500
     13Server time: Wed, 18 Jun 2014 01:21:09 -0500
    1414Installed Applications:
    1515['django.contrib.contenttypes',
    1616 'django.contrib.auth',
    Installed Middleware: 
    3737
    3838Traceback:
    3939File "C:\Users\Anubhav\django\tests\view_tests\tests\test_debug.py" in test_request_and_exception
     40290. class PlainTextReportTests(TestCase):
     41291.     rf = RequestFactory()
     42292.
     43293.     def test_request_and_exception(self):
     44294.         "A simple exception report can be generated"
     45295.         try:
     46296.             request = self.rf.get('/test_view/')
    4047
    4148297.             raise ValueError("Can't find my keys")
    4249
     50297.         except ValueError:
     51298.             exc_type, exc_value, tb = sys.exc_info()
     52299.         reporter = ExceptionReporter(request, exc_type, exc_value, tb)
     53300.         text = reporter.get_traceback_text()
     54301.         print text
     55302.         self.assertIn('ValueError at /test_view/', text)
    4356
    4457
    4558Exception Location: C:\Users\Anubhav\django\tests\view_tests\tests\test_debug.py in test_request_and_exception, line 297
Back to Top